Bug 1277852 - [repoman] dir: source only does recursive search with full paths
[repoman] dir: source only does recursive search with full paths
Status: CLOSED CURRENTRELEASE
Product: Repoman
Classification: Community
Component: Core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: 1.3
: ---
Assigned To: David Caro
Sandro Bonazzola
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 04:08 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 13:34:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48093 master MERGED Fixed issue with relative path dirs Never

  None (edit)
Description David Caro 2015-11-04 04:08:28 EST
Description of problem:
Adding a dir to a repo passing a relative path, does not recurse into it's subdirs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla Rules Engine 2015-11-13 15:43:17 EST
Fixed bug tickets must have version flags set prior to fixing them. Please set the correct version flags and move the bugs back to the previous status after this is corrected.
Comment 2 Red Hat Bugzilla Rules Engine 2015-11-14 17:29:18 EST
Fixed bug tickets must have version flags set prior to fixing them. Please set the correct version flags and move the bugs back to the previous status after this is corrected.

Note You need to log in before you can comment on or make changes to this bug.